Panko: Re: @gacs inkscape: 1.0-1, sin paquetes retenidos. Prueba a usar un apti…

Imagen de Panko
Panko

Re: @gacs inkscape: 1.0-1, sin paquetes retenidos. Prueba a usar un aptitude full-upgrade y comprueba las opciones que te da 1/2

21/06/2020 - 05:45